/*
	General styles
*/

@charset "UTF-8";
html,
body{
	text-align: left;
	text-decoration: none;
}
html {
 overflow-y: scroll;
}

#wrapper {
	width: 100%;
	overflow-x: hidden;
	overflow-y: hidden;
}

/*FONT
------------------------------ */

@font-face {
	font-family: 'Noto Sans Japanese';
	font-weight: 400;
	src: url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Regular.woff2) format("woff2"), url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Regular.woff) format("woff"), url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Regular.otf) format("opentype")
}

@font-face {
	font-family: 'Noto Sans Japanese';
	font-weight: 500;
	src: url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Medium.woff2) format("woff2"), url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Medium.woff) format("woff"), url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Medium.otf) format("opentype")
}

@font-face {
	font-family: 'Noto Sans Japanese';
	font-weight: 700;
	src: url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Bold.woff2) format("woff2"), url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Bold.woff) format("woff"), url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Bold.otf) format("opentype")
}


/*CONTENTS INNER
------------------------------ */

.contentsinner {
	position: relative;
	width: 1100px;

	height: auto;
	margin-left: auto;
	margin-right: auto;
}

@media screen and (min-width:320px) and ( max-width:768px) {
	.contentsinner {
		position: relative;
		padding: 0 30px 0 30px;
		text-align: justify;
		width: 100%;
		margin-left: auto;
		margin-right: auto;
	}
}

.alpha a:hover img {
	opacity: 0.7;
	filter: alpha(opacity=90);
	-ms-filter: "alpha(opacity=90)";
}

.pageTop {
	position: fixed;
	margin-bottom: 5px;
	right: 30px;
	z-index: 9500;
	cursor: pointer;
}

@media screen and (min-width:320px) and ( max-width:768px) {
	.pageTop {
		position: fixed;
		margin-bottom: 5px;
		right: 30px;
		z-index: 9500;
		cursor: pointer;
	}
	.rspsv {
		width: 100%;
	}
}





/*CLEAR FIX
------------------------------ */

.clearFix:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

.clearFix {
	min-height: 1px;
}

.wdt100 {
	width: 100%;
}

@media screen and (min-width:320px) and ( max-width:768px) {
	.rsPsv {
		width: 100%;
	}
}


#mod_c {
	position: relative;
	width: 100%;
	min-height: 1200px;
	height: 100vh;
	min-width: 960px;
	background: -webkit-linear-gradient(-45deg, rgba(232, 0, 174, 0.2) 2%, rgba(255, 0, 128, 0.3) 82%);
	/* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(135deg, rgba(232, 0, 174, 0.2) 2%, rgba(255, 0, 128, 8) 82%);
	/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	z-index: 900;
}

header {
	position: relative;
	width: 100%;
	height: 71px;
	min-width: 1000px;
	z-index: 3000;
}

#topvideo {
	position: fixed;
	background-position: center center;
	background-size: cover;
	min-height: 100%;
	min-height: 100vh;
	min-width: 100%;
	min-width: 100vw;
	left: 0;
	text-align: center;
	z-index: 190;
}

.videowrap {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100vh;
	background-image: url(../img/common/02.png);
	background-color: rgba(0, 0, 0, 0.4);
	z-index: 191;
}

.videowrap_c {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100vh;
	min-height: 1300px;
	background-image: url(../img/common/02.png);
	background-color: rgba(255, 255, 255, 0.5);
	z-index: 500;
}

.videowrap_md3 {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 1100px;
	background-image: url(../img/common/02.png);
	background-color: rgba(255, 255, 255, 0.5);
	z-index: 480;
}



#video {
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	z-index: 400;
}

#tllowrp {
	position: absolute;
	margin-top: 10px;
	left: 20px;
	width: 410px;
	z-index: 200;
	overflow: hidden;
}

#tllo_5 {
	position: absolute;
	width: 67px;
	height: 67px;
	top: 50px;
	left: 65px;
}

#tllo_2 {
	position: relative;
	left: 32px;
}

#tllo_3 {
	position: relative;
	left: 22px;
}

#tllo_4 {
	position: relative;
	margin-top: 10px;
	left: 32px;
}

footer {
	position: fixed;
	bottom: 0;
	height: 72px;
	width: 100%;
	min-width: 1000;
	background-color: #000;
	z-index: 3000;
}

.tllocvr1 {
	position: absolute;
	background-color: #fff;
	width: 410px;
	height: 22%;
}

.tllocvr2 {
	position: absolute;
	background-color: #fff;
	width: 410px;
	left: -10px;
	height: 102px;
}

.tllocvr3 {
	position: absolute;
	background-color: #fff;
	width: 410px;
	height: 167px;
}

.tllocvr4 {
	position: absolute;
	background-color: #fff;
	width: 410px;
	left: -10px;
	height: 27px;
}


#ft_ngmmrkwrp {
	position: absolute;
	width: 110px;
	height: 110px;
	margin: -42px auto;
	left: 0;
	right: 0;
	border-radius: 50%;
	background-color: #000;
	z-index: 4001;
}

#ft_ngmmrk {
	position: absolute;
	width: 72px;
	height: 72px;
	margin-top: 18px;
	margin-left: 19px;
	/*-webkit-clip-path: circle(50% at 50% 50%);
clip-path: circle(50% at 50% 50%);*/
}

#ft_ngmmrkbase {
	position: absolute;
	width: 103px;
	height: 102px;
	top: 5px;
	left: 4px;
	cursor: pointer;
}

#ft_reservewrp {
	position: absolute;
	width: 505px;
	margin-top: 22px;
	right: -10px;
}

#ft_release {
	position: absolute;
	width: 482px;
	margin-top: 18px;
}

#ft_reserve_tit {
	position: relative;
	float: left;
	width: 246px;
	margin-top: -2px;
	margin-left: 35px;
	padding-right: 15px;
}

#ft_reserve_snkos {
	position: relative;
	margin-top: -8px;
	background-color: #fff;
	text-align: center;
	padding: 5px 15px;
	width: 220px;
	height: 45px;
	float: left;
}

#ngmlogowrp {
	position: absolute;
	text-align: center;
	width: 539px;
	height: 254px;
	margin: 0 auto;
	bottom: 0;
	left: 0px;
	right: 0;
	z-index: 1100;
}

#ngmlogo1 {
	position: absolute;
	bottom: 80px;
	width: 527px;
	height: 204px;
	margin-left: 0;
	z-index: 1100;
}

#ngmlogo2 {
	position: relative;
	margin-bottom: 10px;
}

#ngmlogo3 {
	position: relative;
}

#ngmlogo4 {
	position: relative;
	margin-top: 15px;
}

#miniwrp {
	position: relative;
	width: 177px;
	margin-left: 188px;
	margin-bottom: 0px;
}

#miniwrp li {
	position: relative;
	bottom: 0;
	float: left;

}

#logobase {
	position: absolute;
	text-align: center;
	z-index: 800;
}

#mod1 {
	position: relative;
	width: 100vw;
	height: 100vh;
	margin-bottom:50px;
	min-width: 1000px;
	top: 0;
	left: 0;
}

#headrmlist {
	position: absolute;
	padding-top: 10px;
	right: 20px;
	
}

#headrmlist li {
	float: left;
	margin-right: 10px;
}

#headrmlist li:nth-child(7) {
	margin-right: 15px;
}

#headrmlist li:nth-child(6) {
	margin-left: 15px;
}
#headrmlist li:nth-child(8) {
	margin-top: -3px
}

#gnvi {
	position: absolute;
	color: #fff;
	width: 40%;
	font-size: 9pt;
	margin-top: 10px;
	margin-left: 20px;
	font-family: 'Noto Sans Japanese', sans-serif;
	font-weight: 500;
}

#gnvi li {
	float: left;
	padding-left:0px;
	margin-right: 20px;
}
#gnvi li a:link {
	color:#fff;
}
#gnvi li a:visited {
	color:#fff;
}

#gnvi li a:hover {
	color:#fff;
	text-decoration: underline;
}



#inctitwrp {
	position: absolute;
	width: 189px;
	height: 181px;
	left: 20px;
	bottom: 100px;
	z-index: 1200;
}

#inctitwrp_basering {
	position: absolute;
	margin-left: 5px;
	bottom: 0;
}

#inctitwrp_logo {
	position: absolute;
	width: 189px;
	height: 141px;
	margin-top: 29px;
	margin-left: 5px;
}

#parlmsize {
	position: absolute;
	padding-top:;
	width: 194px;
	height: 245px;
	right: 30px;
	bottom: 100px;
	z-index: 1200;
	transition: .4s;
}

#ngmimg {
	position: absolute;
	right: 0;
	z-index: 100;
}

#ngmimg_hands {
	position: absolute;
	margin-top: 60px;
	right: -80px;
	z-index: 90;
}


#ngmimgwrp {
	position: absolute;
	width: 408px;
	margin-top: -10px;
	right: 0px;
	z-index: 1000;
}

#ngmimgwrp_serif1 {
	position: relative;
	margin-top: 20px;
	margin-left: 10px;

}

.serif_lng {
	position: absolute;
	z-index: 100
}

.sefi_base {
	position: relative;
}

#ngmimgwrp_serif2 {
	position: relative;
	margin-top: 10px;
	margin-left: 0px;

}

#ngmimgwrp_serif3 {
	position: relative;
	margin-top: 10px;
	margin-left: 20px;

}

.ngmimgwrp_serfwrp {
	position: absolute;
	margin-top: -15px;
	margin-left: 10px;
	width: 150px;
	height: 260px;
}


#mod2 {
	position: relative;
	margin-top: -71px;
	width: 100%;
	height: 1200px;
	top: 0;
	left: 0;
	min-width: 1000px;
	z-index: 1100;
}

#backoverlay {
	position: fixed;
	background: -moz-linear-gradient(-45deg, rgba(0, 55, 183, 0.7) 0%, rgba(0, 37, 166, 0.9) 19%, rgba(0, 0, 58, 0.75) 100%);
	/* FF3.6-15 */
	background: -webkit-linear-gradient(-45deg, rgba(0, 55, 183, 0.8) 0%, rgba(0, 37, 166, 0.8) 19%, rgba(0, 0, 58, 0.9) 100%);
	/* Chrome10-25,Safari5.1-6 */
	background: -ms-linear-gradient(-45deg, rgba(0, 55, 183, 0.8) 0%, rgba(0, 37, 166, 0.8) 19%, rgba(0, 0, 58, 0.9) 100%);
	/* Chrome10-25,Safari5.1-6 */
	width: 100%;
	height: 100vh;
	z-index: 200;
}

#trigger1 {
	position: absolute;
	margin-top: 685px;
}

#trigger2 {
	position: absolute;
	margin-top: 750px;
}

#trigger3 {
	position: absolute;
	margin-top: 60px;
}
#trigger35 {
	position: absolute;
	margin-top: 0px;
}
#trigger4 {
	position: absolute;
	margin-top: 60px;
}
#trigger1_2 {
	position: absolute;
	margin-top: 660px;
}

@media screen and (min-width:320px) and ( max-width:768px) {
#trigger1 {
	position: absolute;
	margin-top: 0;
}

	#trigger2 {
	position: absolute;
	margin-top: 0;
}

}

#lulist span {
	float: left;
}


.mod2_inctitwrp {
	position: relative;
	float: left;
}

.mod2_titwrp {
	position: relative;
	width: 730px;
	float: right;
	margin-top: 20px;
	margin-bottom: 30px;
	overflow: hidden;
}

#mod2_inctitwrp_mid_basering {
	position: absolute;
}

#mod2_inctitwrp_mid_logo {
	position: absolute;
	margin-top: 20px;
}

.mod2_inctitwrp_mid_subtit {
	margin-bottom: 10px;
}


.mod2titwrpmaster {
	position: relative;
	width: 1080px;
	margin: 0 auto;
	left: 0;
	right: 0;
}


.titwrp_mid_tit:before {
	content: url(../img/main/mid_neogeomark.svg);
	position: relative;
	top: 10px;
	margin-right: 10px;
}

.titwrp_mid_tit2:before {
	content: url(../img/main/mid_neogeomark.svg);
	position: relative;
	top: 8px;
	margin-right: 10px;
}

.titwrp_mid_tit3:before {
	content: url(../img/main/mid_neogeomark.svg);
	position: relative;
	top: 9px;
	margin-right: 10px;
}

.titwrp_mid_tit5:before {
	content: url(../img/main/mid_neogeomark.svg);
	position: relative;
	top: 1px;
	margin-right: 10px;
}

.titwrp_mid_tit6:before {
	position: relative;
	content: url(../img/main/mid_neogeomark.svg);
	position: relative;
	top: 18px;
	margin-right: 10px;
	z-index: 400;
}

#ft_ngmrkgimmick {
	position: absolute;
	width: 30%;
	z-index: 2000;
}


@media screen and ( max-height:768px) {
	
	#tllowrp {
		position: absolute;
		margin-top: -25px;
		left: 20px;
		width: 410px;
		z-index: 200;
		overflow: hidden;
		transition: .4s;
	}
	.titwrp_mid_tit {
		text-align: center;
	}
	#inctitwrp {
		position: absolute;
		width: 140px;
		height: 140px;
		left: 20px;
		bottom: 75px;
		z-index: 1200;
	}
	#inctitwrp_basering {
		position: absolute;
		width: 135px;
		bottom: 10px;
		margin-left: 15px;
	}

	#inctitwrp_logo {
		position: absolute;
		width: 149px;
		height: 101px;
		margin-top: 10px;
		margin-left: 12px;
	}

	.prlmsizewrp {
		position: absolute;
		width: 144px;
		right: 20px;
		bottom: 90px;
		z-index: 1200;
		transition: .4s;
	}
	#parlmsize {
		position: absolute;
		width: 140px;
		bottom: 20px;
		transition: .4s;
	}
	#ft_ngmrkgimmick {
	position: absolute;
	width: 100%;
	display: block;
  margin-top: -55%;
}
}




.mb30 {
	margin-bottom: 30px;
}

.lulist {
	margin-top: 20px;
	margin-right: -50px;
}

.lulist li {
	position: relative;
	float: left;
	margin-right: 9px;
	margin-bottom: 10px;
}

.mod2luwrpmaster {
	position: relative;
}

.tllist {
	font-family: 'Noto Sans Japanese', sans-serif;
	font-weight: 300;
	font-size: 11pt;
	color: #fff;
	line-height: 1.9em;
	letter-spacing: 0.06em;
	text-align: center;
	max-height: 999999px
}

.tltit {
	position: relative;
	margin-top: 40px;
	font-family: 'Noto Sans Japanese', sans-serif;
	font-weight: 500;
	text-align: center;
	font-size: 20pt;
	letter-spacing: 0.07em;
	color: #fff;
}

.clickzoom {}


.reservbtnwrp {
	position: relative;
	width: 373px;
	height: 105px;
	margin: 50px auto;
	border: 5px solid #828056;
	background-color: rgba(0, 0, 0, 0.3);
	text-align: center;
	padding-top: 10px;
}
.reservbtnwrpam {
	position: relative;
	width: 373px;
	height: 105px;
	margin: 50px auto;
	border: 5px solid #828056;
	background-color: rgba(0, 0, 0, 0.3);
	text-align: center;
	padding-top: 18px;
}

.reservbtn {
	position: relative;
	opacity: 1;
}

.reservbtn_copy {
	position: relative;
	opacity: 1;
}
.reservbtn_copysos {
	position: relative;
	margin-top: 8px;
	opacity: 1;
}


#movelogowrp {
	position: fixed;
	width: 182px;
	height: 92px;
	background-color: rgba(0, 0, 0, 0.4);
	margin-top: 0px;
	right: 15px;
	z-index: 3000;
}

#movelogo_logo {
	position: relative;
	padding-top: 10px;
	padding-left: 14px;
}

#mid_miniwrp {
	position: relative;
	width: 100px;
	margin: 0 auto;
	left: 15px;
}

#mid_miniwrp li {
	position: relative;
	float: left;
}

#mod3 {
	position: relative;
	margin-top: 0;
	width: 100%;
	height: 1390px;
	top: -55px;
	left: 0;
	min-width: 1000px;
	z-index: 1100;
}

.mod3_upperwrp {
	position: relative;
	height: 780px;
}

#dd_tllowrp {
	width: 420px;
	position: absolute;
	text-align: right;
	margin-top: 20px;
	right: 0;
	overflow: hidden;
}

#dd_tllo1 {
	margin-bottom: 4px;
}

#dd_tllo2 {
	margin-right: 22px;
	margin-bottom: 4px;
}

#dd_tllo3 {
	margin-right: 25px;
	margin-bottom: 10px;
}

#dd_tllo4 {}

#dd_tllo5 {
	position: absolute;
	margin-top: 215px;
	margin-left: 124px;
}

.titwrp_mid_tit2 {
	margin-right: 85px;
	margin-bottom: 40px;
}

#mod3_mainimg_ngm_shadow {
	position: absolute;
	margin-top: 549px;
	margin-left: -10px;
	z-index: 110;
}

#mod3_mainimg_ngm_backflash {
	position: absolute;
	margin-top: -50px;
	margin-left: -270px;
	z-index: 70;
}

#mod3_mainimg_ngm {
	position: absolute;
	margin-top: 230px;
	margin-left: 95px;
	z-index: 120;
}

#mod3_mainimg_ngm_planet {
	position: absolute;
	margin-left: -150px;
	z-index: 100;
}
#mod3_mid_star {
	position: absolute;
	margin-top: -10px;
	margin-left: -150px;
	z-index: 75;
}

#mod3_mainimgwrp {
	position: relative;

}

#dd_variuslist {
	position: relative;
	margin-top: 50px;
	width: 1150px;
	margin-right: -50px;
	z-index: 100;
}

#dd_variuslist li {
	float: left;
	margin-right: 5px;
	margin-bottom: 5px;
}

#mid_palmsize {
	position: absolute;
	right: 390px;
	bottom: 30px;
	z-index: 200;
}

.tllotextarea {
	position: relative;
	margin-top: 0px;
	font-family: 'Noto Sans Japanese', sans-serif;
	font-weight: 500;
	font-size: 18pt;
	text-align: center;
	color: #fff;
	margin-bottom: 0;
}

#tllobtnwrp {
	position: relative;
	width: 303px;
	height: 80px;
	margin: 60px auto;
	left: 30px;
	border: 5px solid #828056;
	background-color: rgba(0, 0, 0, 0.3);
	text-align: center;
	padding-top: 10px;
}

.tllotextarea_sub {
	font-family: 'Noto Sans Japanese', sans-serif;
	font-weight: 500;
	font-size: 8pt;
	margin-top: 0;
	letter-spacing: 0.1em;
	text-align: center;
	color: #0080bf;
}

#mod4 {
	height: 1700px;
}

.mod4_tit {
	position: relative;
	text-align: center;
	z-index: 400;
}

#ftlist {
	position: relative;
	margin-top: 40px;
	margin-right: -50px;
	z-index: 400;
}

#ftlist li {
	position: relative;
	float: left;
	min-height: 570px;
	width: 29%;
	text-align: center;
	margin-bottom: 40px;
	margin-right: 44px;

}

#ftlist li img {

	border: 1px solid #fff;
}

.ftlist_head {
	margin-top: 14px;
	font-family: 'Noto Sans Japanese', sans-serif;
	font-weight: 500;
	font-size: 16pt;
	margin-bottom: 15px;
	color: #fff;
}

.ftlist_textarea {
	font-family: 'Noto Sans Japanese', sans-serif;
	font-weight: 400;
	font-size: 11pt;
	text-align: justify;
	letter-spacing: 0;
	line-height: 1.6em;
	color: #fff;
	word-break:normal;
	word-break: break-all;
}

#mod5 {
	height: 1480px;
}

.mod5_tit {
	position: relative;
	text-align: center;
	z-index: 400;
}

.mod6_tit {
	position: relative;
	margin-bottom: 30px;
	z-index: 400;
}


#mod5_specwrp {
	position: relative;
	border: 1px solid #fff;
	text-align: center;
	width: 1033px;
	margin: 20px auto;
	height: 362px;
	z-index: 300;
}

#mod5_spec_infotextareawrp {
	width: 620px;
	height: auto;
}

.mod5_item {
	position: relative;
	border: 1px solid #fff;
	text-align: center;
	width: 1033px;
	margin: 20px auto;
	height: 132px;
	z-index: 300;
}

#mod6 {
	position: relative;
	height: 800px;
}

.mod6_pvthumbimg {
	position: relative;
	z-index: 600;
}

#mid_snklogo {
	position: relative;
	margin-top: 50px;
	text-align: center;
	z-index: 400;
}

.credit {
	position: relative;
	font-family: 'Noto Sans Japanese', sans-serif;
	font-weight: 300;
	font-size: 9pt;
	color: #fff;
	margin-top: 10px;
	text-align: center;
	z-index: 400;
}
.credit a:link {
	color:#fff;
}
.credit a:visited {
	color:#fff;
}
.credit a:hover {
	color:#fff;
}
.caution {
	position: relative;
	font-family: 'Noto Sans Japanese', sans-serif;
	font-weight: 300;
	font-size: 9pt;
	color: #fff;
	margin-top: 20px;
	text-align: center;
	z-index: 400;
}
.caution br {
	display: none;
}
.caution a:link 
{
	color:#fff;
	text-decoration: underline;
}

.goldline {
	position: relative;
	width: 100%;
	border-top: 1px solid #828056;
	margin-bottom: 150px;
	z-index: 400;
}

.goldline2 {
	position: relative;
	width: 100%;
	border-top: 1px solid #828056;
	margin-bottom: 150px;
	z-index: 400;
}
.goldline3 {
	position: relative;
	width: 100%;
	border-top: 1px solid #828056;
	margin-bottom: 130px;
	z-index: 400;
}

#ft_plusinfowrp {
	position: relative;
	width: 100%;
	padding-top: 10px;
	padding-bottom: 115px;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	height: 100px;
	z-index: 3000;
}

.ft_plinfonavi {
	position: absolute;
	font-family: 'Noto Sans Japanese', sans-serif;
	font-weight: 400;
	font-size: 8pt;
	color: #fff;
	margin-top: 10px;

}

.ft_plinfonavi li {
	float: left;
	margin-right: 15px;
}
.ft_plinfonavi li a:link {
	color:#fff;
}
.ft_plinfonavi li a:visited {
	color:#fff;
}
.ft_plinfonavi li a:hover {
	color:#fff;
	text-decoration: underline;
}

.ft_plinfo_contact {
	position: absolute;
	margin-top: 6.5px;
	right: 0;
}

#ngmlogo_w {
	position: absolute;
	top: 140px;
	left: 220px;
	z-index: 1100;
}

#preloading {
	position: fixed;
	width: 100%;
	height: 100%;
	background-color: #fff;
	z-index: 4000;
}

#loading {
	position: fixed;
	width: 100%;
	height: 100%;
	background-color: #fff;
	z-index: 2000;
}

#serifb1 {
	position: relative;
}

#mod2titcvr1 {
	position: absolute;
	background-color: #fff;
	width: 732px;
	height: 52px;
}

#mod2titcvr2 {
	position: absolute;
	background-color: #fff;
	width: 578px;
	height: 37px;
}

#mod2titcvr3 {
	position: absolute;
	background-color: #fff;
	width: 727px;
	height: 37px;
}


#ngmimgwrp_serif4 {
	position: relative;
	margin-top: 20px;
	margin-left: 10px;
}

#ngmimgwrp_serif5 {
	position: relative;
	margin-top: 10px;
	margin-left: 0px;
}

#ngmimgwrp_serif6 {
	position: relative;
	margin-top: 10px;
	margin-left: 20px;
}

.sefi_base2 {
	position: relative;
}

.serif_lng2 {
	position: absolute;
	z-index: 100
}

.prlmsizewrp {
	position: absolute;
	width: 194px;
	height: 240px;
	right: 20px;
	bottom: 170px;
	z-index: 1200;
	transition: .4s;
}


#mod3titcvr1 {
	position: absolute;
	background-color: #fff;
	width: 391px;
	height: 71px;
}

#mod3titcvr2 {
	position: absolute;
	background-color: #fff;
	margin-left: 52px;
	width: 340px;
	height: 97px;
}

#mod3titcvr3 {
	position: absolute;
	background-color: #fff;
	margin-left: 52px;
	width: 340px;
	height: 160px;
}

#mod3titcvr4 {
	position: absolute;
	background-color: #fff;
	margin-left: 52px;
	width: 340px;
	height: 46px;
}

#mod3_1_cvr_2 {
	margin-left: 39px;
}

#mod3_2_cvr_2 {
	margin-right: 23px;
}

#mod3_3_cvr_2 {
	margin-right: 7px;
}

#mod3_4_cvr_2 {
	margin-top: 10px;
	margin-right: 10px;
}

#trigger25 {
	position: absolute;
	margin-top: 0px;
}


#tllo_1_cvr_2 {
	width: 394px;
}

#tllo_2_cvr_2 {
	width: 330px;
	margin-left: 9px;
}

#tllo_3_cvr_2 {
	width: 380px;
	margin-left: 10px;
}

#tllo_4_cvr_2 {
	width: 349px;
}


.topminislide {
	position: absolute;
	top: 5px;
	right: 70px;
	width: 124px;
	transform: rotate(15deg);
	z-index: 90;
}

.ngmhands {
	position: relative;
	z-index: 190;
}

#mod3_spmov {
	position: relative;
	margin-top: 50px;
	right: 25px;
}

.mod3_spmovtextarea {
	font-family: 'Noto Sans Japanese', sans-serif;
	font-weight: 500;
	margin-top: 7px;
	margin-left: 100px;
	text-align: center;
	font-size: 13pt;
	color: #fff;
}

.mov1 {
	position: absolute;
	width: 64%;
	right: 0;
	border: 1px solid #fff;
}

.mod5_movwrp2 {
	position: relative;
	width: 105%;
	margin-top: 60px;
	margin-bottom: 100px;
	z-index: 500;
}

.mod5_movwrp2 li {
	float: left;
	margin-right: 40px;
	border: 1px solid #fff;
}

.ft_mailnavi {
	position: absolute;
	margin-top: 5px;
	right: 0;
}

.ft_mailnavi li {
	float: left;
	margin-left: 10px;
}

.pagetop {
	position: absolute;
	margin-top: -45px;
	right: 10px;
	z-index: 8500;
	cursor: pointer;
}

.storelinkbnr {
	margin-top: 50px;
	width: 850px;
	margin-left: 150px;

}
.storelinkbnr li {
	float: left;
	margin-right: 50px;
}

#pagetopact {
	position: fixed;
	text-align: center;
	padding-top:5px;
	width: 80px;
	height: 80px;
	background-color:rgba(0,0,0,0.6);
	border-radius: 3px;
	right: 20px;
	bottom:90px;
	z-index: 3000;
}
#pagetopact img {
	padding-top:5px;
	width: 80%;

}

@media screen and (min-width:320px) and ( max-width:768px) {
	#movelogowrp {
	position: fixed;
	width: 182px;
	height: 92px;
	background-color: rgba(0, 0, 0, 0.4);
	margin-top: 0px;
	right: initial;
	left:15px;
	z-index: 3000;
}
	
	header {
	position: relative;
	width: 100%;
	height: 71px;
	min-width: 100%;
	z-index: 3000;
}
	.videowrap {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100vh;
	background-image: url(../img/common/02.png);
	background-color: rgba(0, 0, 0, 0.6);
	z-index: 191;
}
	
	#mod1 {
		position: relative;
		width: 100vw;
		height: 75vh;
	
		min-width: 640px;
		margin-bottom: 80px;
		top: 0;
	}
	#ngmimg {
		position: absolute;
		width: 50%;
		right: 0;
		z-index: 100;
	}
	#ngmimg_hands {
		position: absolute;
		width: 65%;
		margin-top: 60px;
		right: -80px;
		z-index: 90;
	}

	#headrmlist {
		position: relative;
		padding-top: 20px;
		width: 500px;
		right: initial;
		left:20px;
	}
	#headrmlist li {
		float: left;
		margin-right: 12px;
	}
	#headrmlist li:first-child {
	margin-right: 0px;
		width: 4.5%;
}
	#headrmlist li:nth-child(7) {
	margin-left: 10px;
		width: 4.5%;
}

#headrmlist li:nth-child(6) {
	margin-left: 10px;
	width: 5%;
}

	
	#tllowrp {
		position: absolute;
		margin-top: 10px;
		left: 20px;
		width: 45%;
		z-index: 1200;
		overflow: hidden;
	}
	#tllo_1_cvr_2 {
		width: 96%;
		margin-left: 2px;
	}

	#tllo_2_cvr_2 {
		width: 80%;
		margin-left: 0;
	}

	#tllo_3_cvr_2 {
		width: 92%;
		margin-left: 0;
	}

	#tllo_4_cvr_2 {
		width: 83%;
	}

	#tllo_5 {

		width: 16%;
		height: 16%;
		top: 30.2%;
		left: 13.5%;
	}
	#ngmlogowrp {
		position: absolute;
		width: 80%;
		height: auto;
		bottom: initial;
		z-index: 1100;
		text-align: center;
	}
	#ngmimgwrp {
		position: relative;
		width: 100%;
		height: 500px;
		margin-top: -10px;
		right: 0px;
		z-index: 1000;
	}

	footer {
		position: fixed;
		bottom: 0;
		height: 70px;
		width: 100%;
		min-width: 640px;
		background-color: #000;
		z-index: 2000;
	}

	#mod2 {
		position: relative;
		margin-top: -50pxpx;
		margin-bottom: 80px;
		width: 100%;
		height: auto;
		top: 0;
		left: 0;
		min-width: 640px;
		z-index: 1100;
	}
	.mod2titwrpmaster {
		position: relative;
		width: 100%;
		margin: 0 auto;
		left: 0;
		right: 0;
	}
	.mod2_titwrp {
		position: relative;
		width: 100%;
		float: none;
		margin-top: 65%;
		margin-bottom: 30px;
		overflow: hidden;
	}
	.mod2_inctitwrp {
		position: relative;
		width: 60%;
		float: none;
		margin: 0 auto;
		left: auto;
		right: auto;
	}
	#mod2_inctitwrp_mid_basering {
		position: absolute;
		width: 100%;
	}

	#mod2_inctitwrp_mid_logo {
		position: absolute;
		margin-top: 35px;
		margin-left: 10px;
		width: 100%;
	}
	#mod2titcvr1 {
		position: absolute;
		background-color: #fff;
		width: 100%;
		height: 20%;
	}
	#mod2titcvr2 {
	position: absolute;
	background-color: #fff;
	width: 663px;
	height: 45px;
}
	#mod2titcvr3 {
	position: absolute;
	background-color: #fff;
	width: 732px;
	height: 37px;
}
	.lulist {
		position: relative;
		margin-top: 20px;
		margin-right: 0;
		width: 105%;
	}
	.lulist li {
		position: relative;
		float: left;
		width: 18%;
		margin-right: 1.5%;
		margin-bottom: 10px;
	}

	#mod3 {
		position: relative;
		margin-top: 0;
		width: 100%;
		height: auto;
		margin-bottom: 50px;
		top: -25px;
		left: 0;
		min-width: 640px;
		z-index: 1100;
	}

	#mod3_mainimgwrp {
		position: relative;
		z-index: 2000;
		width: 100%;
		height: 750px;
		margin-left: 60px;
	}
	#dd_tllowrp {
		width: 100%;
		position: relative;
		text-align: right;
		margin-top: 80px;
		right: 0;
		overflow: hidden;
	}
	#dd_variuslist {
		position: relative;
		width: 103%;
		margin-top: 80px;
		margin-right: 0;
	}
	#dd_variuslist li {
		float: left;
		width: 23%;
		margin-right: 10px;
		margin-bottom: 10px;
	}
	.mod3_upperwrp {
		position: relative;
		height: auto;
		margin-bottom: 50px;
	}
	.titwrp_mid_tit2 {
		text-align: center;
		margin-right: 0;
		margin-bottom: 00px;
	}
	#mid_palmsize {
		position: absolute;
		width: 25%;
		right: -10px;
		bottom: -120px;
		z-index: 2200;
	}

	#mod3_mainimg_ngm {
		position: absolute;
		margin-top: 200px;
		margin-left: 85px;
		z-index: 120;
	}
	#mod3_spmov {
		position: relative;
		margin-top: 30px;
		right: 25px;
		z-index: 500;
	}

	.mod3_spmovtextarea {
		font-family: 'Noto Sans Japanese', sans-serif;
		font-weight: 500;
		margin-top: 7px;
		margin-left: 100px;
		text-align: center;
		font-size: 13pt;
		color: #fff;
	}

	.tllist {
		font-family: 'Noto Sans Japanese', sans-serif;
		font-weight: 300;
		font-size: 13pt;
		color: #fff;
		line-height: 1.9em;
		letter-spacing: 0.06em;
		text-align: justify;
	}
	.tllist br {
		display: none;
	}

	#mod4 {
		position: relative;
		height: auto;
		min-width: 640px;
		margin-bottom: 90px;
	}

	#ftlist {
		position: relative;
		margin-top: 40px;
		margin-right: -50px;
		z-index: 400;
	}
	#ftlist li {
		position: relative;
		float: left;
		min-height: 580px;
		width: 44.5%;
		text-align: center;
		margin-bottom: 20px;
		margin-right: 24px;

	}
	#ftlist li img {

		border: 1px solid #fff;
	}
	.ftlist_head {
		margin-top: 14px;
		font-family: 'Noto Sans Japanese', sans-serif;
		font-weight: 500;
		font-size: 14pt;
		margin-bottom: 15px;
		color: #fff;
	}
	.ftlist_textarea {
		font-family: 'Noto Sans Japanese', sans-serif;
		font-weight: 400;
		font-size: 13pt;
		text-align: justify;
		letter-spacing: 0;
		line-height: 1.6em;
		color: #fff;
	}
	.goldline {
		position: relative;
		width:180%;
		border-top: 1px solid #828056;
		margin-bottom: 100px;
		z-index: 400;
	}
		.goldline2 {
		position: relative;
		width: 180%;
		border-top: 1px solid #828056;
		margin-bottom: 100px;
		z-index: 400;
	}
	.goldline3 {
	position: relative;
	width: 180%;
	border-top: 1px solid #828056;
	margin-bottom: 100px;
	z-index: 400;
}
	.mov1 {
		position: relative;
		width: 100%;
		right: 0;
		border: 1px solid #fff;
	}
	#mod5 {
		width: 100%;
		height: auto;
		min-width: 640px;
		margin-bottom: 100px;
	}
	.mod5_movwrp2 {
		position: relative;
		width: 103.5%;
		margin-top: 30px;
		margin-bottom: 100px;
		z-index: 500;
	}
	.mod5_movwrp2 li {
		float: left;
		width: 47%;
		margin-right: 15px;
		border: 1px solid #fff;
	}
	#mod5_specwrp {
		position: relative;
		border: 1px solid #fff;
		text-align: center;
		width: 100%;
		padding-left: 10px;
		padding-right: 15px;
		margin: 20px auto;
		height: auto;
		z-index: 300;
	}
	.mod5_item {
		position: relative;
		border: 1px solid #fff;
		text-align: center;
		width: 100%;
		margin: 20px auto;
		height: auto;
		z-index: 300;
	}
	#mod6 {
		position: relative;
		height: auto;
		margin-bottom: 100px;
		min-width: 640px;
	}
	#ft_plusinfowrp {
		position: relative;
		width: 100%;
		padding-top: 20px;
		padding-bottom: 250px;
		border-top: 1px solid #fff;
		border-bottom: 1px solid #fff;
		height: 100px;
		z-index: 1599;
	}
	.ft_mailnavi {
		position: relative;
		margin-top: 5px;
		width: 105%;
		right: 0;
	}
	.ft_mailnavi li {
		float: left;
		width: 46%;
		margin-left: 0;
		margin-right: 20px;
	}
	.pagetop {
	position: absolute;
	margin-top: -65px;
	right: 40px;
	z-index: 8500;
	cursor: pointer;
}
	
	.storelinkbnr {
	margin-top: 50px;
	width: 100%;
	margin-left: initial;

}
.storelinkbnr li {
	float: none;
	margin-right: initial;
}
	.reservbtnwrp {
	position: relative;
	width: 100%;
	height: 105px;
	margin: 50px auto;
	border: 5px solid #828056;
	background-color: rgba(0, 0, 0, 0.3);
	text-align: center;
	padding-top: 10px;
}
.reservbtnwrpam {
	position: relative;
	width: 100%;
	height: 105px;
	margin: 0 auto;
	border: 5px solid #828056;
	background-color: rgba(0, 0, 0, 0.3);
	text-align: center;
	padding-top: 18px;
}
	
	#pagetopact {
	position: fixed;
	text-align: center;
	padding-top:5px;
	width: 60px;
	height: 60px;
	background-color:rgba(0,0,0,0.6);
	border-radius: 3px;
	right: 20px;
	bottom:160px;
	z-index: 3000;
}
#pagetopact img {
	padding-top:5px;
	width: 65%;

}
	.caution {
	position: relative;
	font-family: 'Noto Sans Japanese', sans-serif;
	font-weight: 300;
	font-size: 13pt;
	color: #fff;
	margin-top: 20px;
	text-align: center;
	z-index: 400;
}
	.caution br {
	display: block;
}
}



.titspwrp {
	position: relative;
}

.ft_release_sp {
	position: absolute;
	top: 23px;
	left: 20px;
}

.ft_price_sp {
	position: absolute;
	top: 15px;
	right: 20px;
	height: 46px;
	background-color: #fff;
	padding: 5px 20px 15px 20px;

}

#ft_reservewrp_sp {
	position: absolute;
	width: 100%;
	height: 70px;
	bottom: 0;
	background-color: #fff;
}

.f_reserv1 {
	position: absolute;
	top: 20px;
	left: 40px;
}

.f_reserv2 {
	position: absolute;
	top: 10px;
	right: 40px;
}

#ngmlogo1sp {
	position: relative;
	width: 55%;
	margin: 35px auto;
	left: 0;
	right: 0;
	z-index: 2000
}

#mod3_tllosp {
	position: absolute;
	z-index: 2000;
	margin-left: -90px;
	bottom: -80px;
}

#midvideo {
	position: absolute;
	top: 182px;
	left: 74px;
	transform: rotate(-10.4deg);
	width: 60.0%;
	z-index: 100;
}



.ngmbody {
	position: relative;
	z-index: 115;
}

.movcvr{position:absolute;width:203px;margin-top:-430px;margin-left:108px;transform:rotate(-10.5deg);z-index:110}


.topminislide {
	position: absolute;
	top: 31%;
	right: 27.5%;
	width: 40.9%;
	transform: rotate(15deg);
	z-index: 90;
}

.ngmhands {
	position: relative;
	z-index: 190;
}

.topminislide_cvr {
	position: absolute;
	transform: rotate(15deg);
	width: 40%;
	z-index: 90;
}


#mod3_spmovsp {
	position: relative;
	font-family: 'Noto Sans Japanese', sans-serif;
	font-weight: 500;
	margin-top: 10px;
	margin-bottom: 80px;
	text-align: center;
	font-size: 14pt;
	color: #fff;
}

.spmovbnr {
	margin-top: 40px;
}

.underline {
	position: relative;
	width: 150px;
	margin: 0 auto;
	left: 0;
	right: 0;
	padding-bottom: 20px;
	border-top: 1px solid #fff;
}

#mod4_ngmintn {
	position: relative;
	text-align: center;
	z-index: 500;
}

.mod5_tit2 {
	position: relative;
	margin-top: 100px;
	text-align: center;
	z-index: 400;
}

.mod5_movwrp1 {
	margin-top: 30px;
	margin-bottom: 100px;
	width: 100%;
	position: relative;
	z-index: 1000;
}

.movietextarea {
	position: relative;
	right: 0;
	color: #fff;
}

.titwrp_mid_titsp {
	position: relative;
	text-align: center;
	margin-bottom: 30px;
}

.f_reserv_pre {
	width: 93%;
	margin: 15px auto;

}


.spmenulogo {
	position: relative;
	width: 100%;
	margin-top: 80px;
	padding-left:20%;
	padding-right:20%;
}

.spmenu_subtext {
	margin-top: 0px;
	text-align: center;
	font-family: 'Noto Sans Japanese', sans-serif;
	font-weight: 500;
	font-size: 11pt;
	color: #808056;
}


#spslide {
	position: fixed;
	width: 100%;
	height: 100%;
}


#spmenulist {
	font-family: 'Noto Sans Japanese', sans-serif;
	font-weight: 400;
	text-align: center;
	padding-top: 10px;
	color:#fff;
}
#spmenulist li {
	float: left;
	margin-right: 20px;
}


.button_container {
  position: fixed;
  top: 2%;
  right: 3%;
  height: 27px;
  width: 45px;
  cursor: pointer;
	z-index: 3500;
}

.button_container.close {
  position: fixed;
  top: 2%;
  right: 3%;
  height: 27px;
  width: 35px;
  cursor: pointer;
  z-index: 100;
}

/*.button_container.active .top {
  -webkit-transform: translateY(11px) translateX(0) rotate(45deg);
          transform: translateY(11px) translateX(0) rotate(45deg);
  background: #fff;
}
.button_container.active .middle {
  opacity: 0;
  background: #fff;
}
.button_container.active .bottom {
  -webkit-transform: translateY(-11px) translateX(0) rotate(-45deg);
          transform: translateY(-11px) translateX(0) rotate(-45deg);
  background: #fff;
}*/
.button_container span {
  background: #fff;
  border: none;
  height: 3px;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  -webkit-transition: all 0.35s ease;
  transition: all 0.35s ease;
  cursor: pointer;
	z-index: 3300;
}
.button_container span:nth-of-type(2) {
  top: 11px;
}
.button_container span:nth-of-type(3) {
  top: 22px;
}


.spmenulogo {
	margin-top: 20%;
	text-align: center;
	padding-left:25%;
	padding-right:25%;
	margin-bottom: 0;

}


.overlay {
  position: fixed;
  background: rgba(0,0,0,0.9);
  top: 0;
  left: 0;
  width: 100%;
  height: 0%;

  visibility: hidden;
  -webkit-transition: opacity 0.35s, visibility 0.35s, height 0.35s;
  transition: opacity 0.35s, visibility 0.35s, height 0.35s;
  overflow: hidden;
	z-index: 3300;
}

.overlay.close {
  position: fixed;
  background: #000;
  top: 0;
  left: 0;
  width: 100%;
  height: 0%;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: opacity 0.35s, visibility 0.35s, height 0.35s;
  transition: opacity 0.35s, visibility 0.35s, height 0.35s;
  overflow: hidden;
	z-index: 3300;
}


.overlay.open {
  visibility: visible;
  height: 100%;
}

.overlay.spmenulogo {
  -webkit-animation: fadeInRight 0.5s ease forwards;
          animation: fadeInRight 0.5s ease forwards;
  -webkit-animation-delay: 0.35s;
          animation-delay: 0.35s;
}

.overlay.open li {
  -webkit-animation: fadeInRight 0.5s ease forwards;
          animation: fadeInRight 0.5s ease forwards;
  -webkit-animation-delay: 0.35s;
          animation-delay: 0.35s;
}

.overlay.open li:nth-of-type(2) {
  -webkit-animation-delay: 0.4s;
          animation-delay: 0.4s;
}
.overlay.open li:nth-of-type(3) {
  -webkit-animation-delay: 0.45s;
          animation-delay: 0.45s;
}
.overlay.open li:nth-of-type(4) {
  -webkit-animation-delay: 0.5s;
          animation-delay: 0.5s;
}
.overlay.open li:nth-of-type(5) {
  -webkit-animation-delay: 0.55s;
          animation-delay: 0.55s;
}
.overlay.open li:nth-of-type(6) {
  -webkit-animation-delay: 0.6s;
          animation-delay: 0.6s;
}
.overlay nav {
  position: relative;
  height: 70%;
  top: 40%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  font-family: 'Noto Sans Japanese', sans-serif;
	font-weight: 400;
	font-size: 25pt;
	color: #fff;
  text-align: center;
	
}
.overlay ul {
  list-style: none;
  padding: 0;
  margin: 0 auto;
  display: inline-block;
  position: relative;
 
}
.overlay ul li {
  display: block;
  min-height: 40px;
	margin-bottom: 15%;
  position: relative;
  opacity: 0;
}
.overlay ul li a {
  display: block;
  position: relative;
  color: #fff;
  text-decoration: none;
  overflow: hidden;
}


@-webkit-keyframes fadeInRight {
  0% {
    opacity: 0;
    left: 20%;
  }
  100% {
    opacity: 1;
    left: 0;
  }
}

@keyframes fadeInRight {
  0% {
    opacity: 0;
    left: 20%;
  }
  100% {
    opacity: 1;
    left: 0;
  }
}



.button_containerwrp {
	position: fixed;
	top:10px;
	right:10px;
	width: 65px;
	height: 47px;
	background-color: rgba(0,0,0,0.5);
	z-index: 3500;
}

.bfline1 {
	position: relative;
	background-color: #fff;
	width: 400px;
	height: 1px;
	transform: rotate(60deg);
}

#bfline {
	width: 400px;
	overflow: hidden;
}


#ft_reserve_amzn {
	position: relative;
	margin-top: -8px;
	margin-left: 15px;
	background-color: #fff;
	text-align: center;
	padding: 12px 20px;
	width: 225px;
	height: 45px;
	float: left;
	opacity: 0.5;
}


#ft_reserve_snkos {
	position: relative;
	margin-top: -8px;
	margin-left: 15px;
	background-color: #fff;
	text-align: center;
	padding: 5px 20px;
	width: 225px;
	height: 45px;
	float: left;
	opacity: 0.5;
}
.rsvbnrwrp {
	margin-left: 20px;
}

.ft_price_am {
	position: absolute;
	top: 15px;
	left: 20px;
	height: 46px;
	background-color: #fff;
	padding: 12px 20px 5px 20px;

}


.button {
  position: relative;
  overflow: hidden;
	margin-top: -8px;
	margin-left:20px;
	
	display: inline-block;
	background-color: #fff;
	text-align: center;
	padding: 12px 20px;
	width: 225px;
	height: 45px;
	float: left;
	outline: none;
	
}
.button::before,
.button::after {
  position: absolute;
  z-index: -1;
  display: block;
  content: '';
}
.button,
.button::before,
.button::after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all .3s;
  transition: all .3s;
}

.button {
  background-color: #fff;
}
.button:hover {
  background-color:#929280;
}

.snkos {
	margin-top: -10px;
}

.newicon {
	position: relative;
	margin-top: -1px;
	margin-right: 3px;
}


.moviepromobtn {
	position: absolute;
	right:50px;
	bottom:100px;
	z-index: 1002;
}

#moviepromobnr {
	position: absolute;
	width: 233px;
	right:50px;
	bottom:100px;
	z-index: 1001;
}
.moviepromosp {
	position: relative;
	margin-top: 25px;
	margin-left: 39px;
	width: 72%;
	z-index: 5000;
}
.moviepromosp_cap {
	position: relative;
	margin-top: 5px;
	text-align: center;
	font-family: 'Noto Sans Japanese', sans-serif;
	font-weight: 600;
	line-height: 1.2em;
	font-size: 12pt;
	color: #fff;
}

.mod6_movlist {
	position: relative;
	margin-top: 20px;
	width: 105%;
	z-index: 1000;
}
.mod6_movlist li {
	float: left;
	margin-right: 35px;
}
.mod6_movlist li img {
	border:1px solid #fff;
}

.mod6_movcap {
	font-family: 'Noto Sans Japanese', sans-serif;
	font-weight: 600;
	font-size: 13pt;
	color: #fff;
	padding-top:10px;
	text-align: center;
}

@media screen and (min-width:320px) and (max-width:768px) {
	.mod6_movlist {
	position: relative;
	margin-top: 20px;
	width: 100%;
	z-index: 1000;
}
.mod6_movlist li {
	float: left;
	width: 100%;
	margin-right: 0;
	margin-bottom: 40px;
}
}
.ft_price {
	position: absolute;
	right:0;
	width: 482px;
	margin-top: 18px;
}

.ft_releasesp {
	position: absolute;
	margin-top: 20px;
}

.ft_pricesp {
	position: absolute;
	margin-top: 20px;
	right:20px;
}

.ft_release {
	position: absolute;
	width: 482px;
	margin-top: 18px;
}

.opss {
	color:#fff;
}

.ngmsamuraiwrp {
position: absolute;
   left: 50px;
	bottom: 100px;
	z-index: 1002;
}

.leftbox {
	float: left;
}

.rightbox {
	float: right;
}

.esrb {
position: relative;
	margin-top: 3%;
z-index: 1100;
}


.esrb_left {
	width: 15%;
}

.esrb_right {
	width: 85%;
}

.esrbtextarea {
	font-weight: 400;
	font-size: 10pt;
	color:#fff;
}

@media screen and (min-width:320px) and (max-width:768px) {
	.esrb_left {
	width: 100%;
		text-align: center;
		margin-bottom: 2%;
}

.esrb_right {
	width: 100%;
}
}